if you do anything with wordpress - you get used to "please use a modern browser to view this page" errors